.page-top-banner.is-image-banner::before {
  background: -webkit-linear-gradient(left, #fff 32%, #fff 70%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(to right, #fff 32%, #fff 70%, rgba(255, 255, 255, 0) 80%);
}

ul.bold-blue-list.bold-blue-list {
  margin-top: 20px;
  padding-left: 60px;
}

ul.bold-blue-list.bold-blue-list li {
  color: var(--vtx-primary-color);
  font-family: 'NotoSans-Regular', sans-serif;
  margin-bottom: 30px;
  text-indent: -13px;
}

ul.bold-blue-list.bold-blue-list li:last-child {
  margin-bottom: 0;
}

ul.black-simple-list.black-simple-list {
  margin-top: 20px;
  padding-left: 40px;
}

ul.black-simple-list.black-simple-list li {
  color: #333;
  font-family: 'NotoSans-Regular', sans-serif;
  margin-bottom: 30px;
  text-indent: -13px;
}

ul.black-simple-list.black-simple-list li:last-child {
  margin-bottom: 0;
}

ul.circle-style-list {
  list-style-type: circle;
  padding-left: 10%;
}

.red-number-list {
  list-style: none;
  padding: 0 !important;
  counter-reset: li;
}

.red-number-list li {
  position: relative;
  padding-left: 60px;
}

.red-number-list li::before {
  font-family: 'Poppins-SemiBold', sans-serif;
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: 10px;
  color: var(--vtx-link-color);
  font-weight: 400;
  font-size: 50px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.red-number-list li:not(:last-child) {
  margin: 0 0 50px 0;
}

.mdwes-accordion-design .advgb-accordion-body p strong {
  color: var(--vtx-link-color);
  font-family: 'NotoSans-Bold', sans-serif;
}

.mdwes--image-content-blocks-main figure.wp-block-media-text__media {
  max-width: 100%;
  width: 100%;
  margin: 0;
}

.wp-block-media-text.has-media-on-the-right.mdwes--image-content-blocks-main {
  -ms-grid-columns: auto 56%;
  grid-template-columns: auto 56%;
}

.block-with-number-content {
  padding: 12px 0 0;
}

.block-with-number-content .wp-block-column > div p {
  margin: 0;
  font-size: 16px;
  line-height: 1.625em;
}

.block-with-number-content.wp-block-columns:first-child {
  padding: 30px 0 0;
}

@media screen and (max-width: 980px) {
  .block-with-number-content .wp-block-column {
    margin: 0 1.5% 36px !important;
  }
  .block-with-number-content .wp-block-column > div p {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  ul.bold-blue-list.bold-blue-list {
    padding-left: 40px;
  }
  ul.black-simple-list.black-simple-list {
    padding-left: 40px !important;
  }
  ul.circle-style-list {
    list-style-type: circle;
    padding-left: 10%;
  }
  .red-number-list li::before {
    font-size: 45px;
  }
  .block-with-number-content .wp-block-column:first-child > div {
    padding-top: 13px !important;
  }
  .block-with-number-content .wp-block-column > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    padding-bottom: 25px !important;
    padding-top: 13px !important;
  }
  .block-with-number-content .wp-block-column > div p {
    text-align: center;
  }
  .block-with-number-content .wp-block-column > div h2 {
    margin: -40px 0 8px 0 !important;
  }
  .wp-block-columns.block-with-number-content .wp-block-column:last-child > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .block-with-number-content {
    padding: 0 0 0;
  }
  .mdwes--image-content-blocks-main figure.wp-block-media-text__media {
    max-width: 100%;
    width: 300px;
    margin: 15px auto 0;
  }
  .block-with-number-content .wp-block-column > div p.title-text strong {
    margin-top: -40px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .mdwes--image-content-blocks-main figure.wp-block-media-text__media {
    width: 60%;
  }
  .mdwes--image-content-blocks-main.mdwes--image-content-blocks-main .wp-block-media-text__content {
    width: 50%;
  }
}
.featured-program .wp-block-em-image-with-content,
.featured-program .wp-block-em-image-with-content .wp-block-button,
.featured-program .wp-block-em-image-with-content .wp-block-image {
  margin: 0;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.featured-program .wp-block-em-image-with-content {
  align-items: center;
  display: flex;
}

.featured-program .wp-block-em-image-with-content:first-child {
  border-bottom: 1px solid #ccc;
}

.featured-program .wp-block-em-image-with-content:first-child .img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ccc;
}

.featured-program .wp-block-em-image-with-content:first-child .content-wrap p {
  font-size: 14px;
  text-transform: uppercase;
}

.featured-program .wp-block-em-image-with-content:first-child .content-wrap a {
  font-size: 18px;
  text-transform: none;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap {
  align-self: flex-start;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .content-wrap p {
  font-size: 13px;
  line-height: 1.5;
}

.featured-program .wp-block-em-image-with-content .content-wrap,
.featured-program .wp-block-em-image-with-content .img-wrap {
  padding: 15px;
  align-self: stretch;
}

.featured-program .wp-block-em-image-with-content .content-wrap {
  align-self: center;
}

.featured-program .wp-block-em-image-with-content .img-wrap {
  width: 162px;
  min-height: 100px;
  min-width: 162px;
}

.featured-program .wp-block-em-image-with-content .content-wrap p:last-child {
  padding-bottom: 0;
}

.featured-program .wp-block-em-image-with-content .img-wrap .wp-block-image img {
  width: 100%;
  max-width: 162px;
  height: auto;
  max-height: 100%;
  margin-bottom: 0;
}

.featured-program .wp-block-em-image-with-content .wp-block-image {
  width: 100%;
  margin-bottom: 0;
  line-height: 0;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap a:hover {
  opacity: 0.7;
}

.featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap a {
  padding: 18px !important;
  background-color: #f36d38;
  color: #fff;
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}

.featured-program p {
  padding-top: 0;
}

.featured-program p:last-child {
  margin-bottom: 0;
}

.mdwes-site-content p {
  font-size: 16px;
  margin: 0 0 26px 0;
  line-height: 1.625em;
}

p.pt-0 {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  .featured-program .wp-block-em-image-with-content .content-wrap,
  .featured-program .wp-block-em-image-with-content .img-wrap {
    width: 100%;
  }
  .featured-program .wp-block-em-image-with-content:first-child .img-wrap {
    justify-content: flex-start;
    border-bottom: 1px solid #ccc;
    border-right: 0;
  }
  .featured-program .wp-block-em-image-with-content {
    display: flex;
    flex-direction: column;
  }
  .featured-program .wp-block-em-image-with-content:nth-child(2) .img-wrap {
    order: 2;
    border-top: 1px solid #ccc;
    min-height: auto;
  }
  .featured-program .wp-block-em-image-with-content:nth-child(2) .content-wrap {
    order: 1;
  }
}
